
/* $Id: ExCCommand.cpp,v 1.2 2002/08/21 12:08:22 data Exp $ */

#include "ExCCommand.h"

ExCCommand::ExCCommand(void)
{
	m_Command=NO_INPUT;
	m_MousePosx=0;
	m_MousePosy=0;
}

ExCCommand::~ExCCommand(void)
{
}

ExCCommand::ExCCommand(int Command)
{
	m_Command=Command;
	m_MousePosx=0;
	m_MousePosy=0;
}

ExCCommand::ExCCommand(int Command, int MousePosX ,int MousePosY)
{
	m_Command=Command;
	m_MousePosx=MousePosX;
	m_MousePosy=MousePosY;
}

ExCCommand::ExCCommand(const ExCCommand& Command)
{
	m_Command=Command.m_Command;
	m_MousePosx=Command.m_MousePosx;
	m_MousePosy=Command.m_MousePosy;
}


